<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Whose collage of the city [#] that?]]></sentence>
			<answers>
				<answer>is</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>Whose</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[[#] digital images are they?]]></sentence>
			<answers>
				<answer>Whose</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>digital image</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Whose paintings are [#]?]]></sentence>
			<answers>
				<answer>those</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>that</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Whose sculpture of the horse is [#]?]]></sentence>
			<answers>
				<answer>that</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>those</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Whose [#] of the trees are these?]]></sentence>
			<answers>
				<answer>drawings</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>is</i>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Whose [#] of the flowers is on your tablet?]]></sentence>
			<answers>
				<answer>digital image</answer>
			</answers>
			<hint pos="right"><![CDATA[<i>drawings</i>]]></hint>
		</question>
	</questions>
</exercise>
